WordPress.org

Forums

The Support Forums will be in read-only mode for a scheduled maintenance window on 01 September 2016 14:00 UTC - 20:00 UTC. More information.

Fatal Error on line 207 after 2.6 upgrade attempt (1 post)

  1. RebelSiren
    Member
    Posted 8 years ago #

    Hey all,

    I get the following error after I tried to upgrade:

    Fatal error: Call to undefined function require_wp_db() in /home/uhvoizcx/public_html/wp-settings.php on line 207

    Any suggestions for fixes? I've searched all over with no success.

    Thanks,

    Rose

Topic Closed

This topic has been closed to new replies.

About this Topic